<?php

require("../includes/dbconnect.php");
if ($_REQUEST["pincode"]) {
    $getpincode = mysqli_query($conn, "SELECT `name` FROM `salepin` WHERE `name`='$_REQUEST[pincode]'")or die(mysqli_error($conn));
    $fpincode = mysqli_num_rows($getpincode);
    if ($fpincode <= 0) {
        echo 1;
    }
} else {
    echo "ERROR";
}
?>
 